*{margin: 0;padding: 0;}
li{list-style: none}
.aeroflot_link{width: 940px;}
.division_line{display: block;width: 940px;height: 21px;background: url("../images/division_line.jpg") no-repeat center center;}
.aeroflot_link ul{padding:20px 0 40px 0;width:940px;  height: 50px;}
.aeroflot_link ul li{float: left;}
.aeroflot_link ul li a{display:block;width: 130px;height: 61px;padding-right: 4px;}
.last_link_box{padding-right: 0;}
.link_1{background: url("../images/1.jpg") no-repeat center center;}
.link_2{background: url("../images/2.jpg") no-repeat center center;}
.link_3{background: url("../images/3.jpg") no-repeat center center;}
.link_4{background: url("../images/4.jpg") no-repeat center center;}
.link_5{background: url("../images/5.jpg") no-repeat center center;}
.link_6{background: url("../images/6.jpg") no-repeat center center;}
.link_7{background: url("../images/7.jpg") no-repeat center center;}
.aeroflot_link .link_list{padding:0 0 40px 0;}
.link_8{background: url("../images/8.jpg") no-repeat center center;}
.link_9{background: url("../images/9.jpg") no-repeat center center;}
.link_10{background: url("../images/10.jpg") no-repeat center center;}
.link_11{background: url("../images/11.jpg") no-repeat center center;}
.link_12{background: url("../images/12.jpg") no-repeat center center;}
.link_13{background: url("../images/13.jpg") no-repeat center center;}
.link_14{background: url("../images/14.jpg") no-repeat center center;}